Permalink
Switch branches/tags
Nothing to show
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
59 lines (57 sloc) 1.85 KB
#
# This file is autogenerated by pip-compile
# To update, run:
#
# pip-compile --output-file requirements.txt requirements.in
#
alembic==0.8.9 # via scraperwiki
beautifulsoup4==4.3.2
BeautifulSoup==3.2.1
bormeparser==0.2.3
certifi==2016.9.26
cffi==1.9.1 # via cryptography
constantly==15.1.0 # via twisted
cryptography==1.7.1 # via pyopenssl
cssselect==1.0.0 # via pyquery, scrapy
enum34==1.1.6 # via cryptography
errorhandler==1.1.1
funcsigs==1.0.2 # via mock
idna==2.2 # via cryptography
incremental==16.10.1 # via twisted
ipaddress==1.0.17 # via cryptography
lxml==3.4.4
mako==1.0.6 # via alembic
markupsafe==0.23 # via mako
mechanize==0.2.5
mock==2.0.0 # via python-modargs
nose==1.3.7 # via python-modargs
pbr==1.10.0 # via mock
pdfminer==20140328
pyasn1==0.1.9 # via cryptography
pycparser==2.17 # via cffi
pyopenssl==16.2.0 # via scrapy
PyPDF2==1.25.1 # via bormeparser
pyquery==1.2.8
python-dateutil==1.5
python-editor==1.0.3 # via alembic
python-gflags==2.0
python-Levenshtein==0.10.2
python-modargs==1.2
python-stdnum==1.0
PyYAML==3.11
queuelib==1.4.2 # via scrapy
requests==2.4.3
scraperwiki==0.5.1
Scrapy==0.22
simplejson==2.2.1
six==1.9.0 # via bormeparser, cryptography, mock, pyopenssl, scraperwiki, scrapy, w3lib
sqlalchemy==1.1.4 # via alembic, scraperwiki
turbotlib==0.0.10
twisted==16.6.0 # via scrapy
Unidecode==0.04.9
w3lib==1.16.0 # via scrapy
wheel==0.26.0 # via bormeparser
xlrd==0.9.3
zope.interface==4.3.3 # via twisted
# The following packages are considered to be unsafe in a requirements file:
# setuptools # via cryptography, python-levenshtein, zope.interface